Subject: RE: /bin/pwd versus built-in pwd
From: Bernard Dautrevaux <[email-masked]>
To: "[email-masked]'" <[email-masked]>, Bernard Dautrevaux <[email-masked]>
Cc: [email-masked]
Date: Thu, 18 Jan 2001 18:22:29 +0100

> -----Original Message-----
> From: Ehud Karni [mailto:[email-masked]]
> Sent: Thursday, January 18, 2001 4:33 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: /bin/pwd versus built-in pwd
> 
> 
> On Thu, 18 Jan 2001 09:12:12 +0100, Bernard Dautrevaux 
> <[email-masked]> wrote:
> > > 
> > > I have no idea what an "immigration problem" is but 
> you're welcome, as
> > > always to submit a patch.
> > 
> > I think Ehud wanted to say a "migration problem", and 
> that's exactly what
> > I'm afraid of for some of my scripts I have to migrate to cygwin and
> > probably why some complicated ones are broken there that I 
> do not had time
> > to investigate ;-(
> 
> You got my intention right (I'm sorry for my English mistakes).
> I wonder why cgf did not get it, may be he does not have to do such
> chores ?

More probably it's because English is not my native language; I've already
noticed that non-native english people understand best the erroneous english
of other non-english people. 

And BTW I've also noticed I have more difficulties to understand erroneous
french sentences from foreigners :-) 

I think its just that you are usually so used to your native language and to
trust others to speak it correctly that you are less fault-tolerant; OTOH
for foreign languages you're usually used to "fuzzy-logic" translations :-)

Regards,

	Bernard

--------------------------------------------
Bernard Dautrevaux
Microprocess Ingenierie
97 bis, rue de Colombes
92400 COURBEVOIE
FRANCE
Tel:	+33 (0) 1 47 68 80 80
Fax:	+33 (0) 1 47 88 97 85
e-mail:	[email-masked]
		[email-masked]
-------------------------------------------- 

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple